port: 7890
mode: rule
proxies:
- name: My-VLESS-Reality
  type: vless
  server: 69.63.196.66
  port: 8443
  uuid: 1160041f-4fa4-4c90-a6e5-6ef67a5e67a6
  network: tcp
  tls: true
  udp: true
  flow: xtls-rprx-vision
  servername:
  - www.apple.com
  reality-opts:
    public-key: kMQtcZURAjfLwI2s8Ni9lzFa9MWNyreNrOR8FZFSwRg
    short-id:
    - 8b455ae8
  client-fingerprint: chrome
proxy-groups:
- name: 🚀 代理模式
  type: select
  proxies:
  - My-VLESS-Reality
  - DIRECT
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 代理模式
